.rootGame {
    outline: 0px solid transparent;
    background-color: indigo;
    min-height: 100vh;
    overflow: hidden;
   
    .boardBody {
        width: 100%;
        display: flex;
        justify-content: center;

    }

    .options {
        display: flex;
        justify-content: space-evenly;
    }
}

  